.container{
    width: 950px;
    height: 630px;
    background-color: #fff;
 border-radius: 15px;
border: 1px solid black;

}
.header{
    background-color: black;
    padding: 1px ;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    height: 36px;
    display: flex;
    align-items: center;
}
a{
    margin-left: 13px;
    color:#abf1ff
}
.flex-container{
    display: flex;
    flex-direction: column;
    width:950px;
    height:560px;
}
.inner-container{
   height: 300px;
   display: flex;
   flex-direction: row;
   padding: 13px ;
    align-items: center;
    justify-content: center;
   }
.outer-container{
    height: 300px;
    display: flex;
    padding: 13px ;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    }
.inner-box{
width: 270px;
    height: 200px;
    border: 1px solid black;
    margin: 20px;
    border-radius: 15px;
    padding: 1px 0;
    background-color: #e7fbff;
    box-shadow: rgba(45, 35, 66, 0.4) 0 2px 4px,rgba(45, 35, 66, 0.3) 0 7px 13px -3px,#D6D6E7 0 -3px 0 inset;
    transition: box-shadow .15s,transform .15s; 
}
.inner-box:focus {
  border-color: rgba(0, 0, 0, 0.15);
  box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
  color: rgba(0, 0, 0, 0.65);
}

.inner-box:hover {
  transform: translateY(-2px);
}

.inner-box:active {
  border-color: rgba(0, 0, 0, 0.15);
  box-shadow: rgba(0, 0, 0, 0.06) 0 2px 4px;
  color: rgba(0, 0, 0, 0.65);
  transform: translateY(0); border: 1px solid black;
}

.outer-box{
    width: 270px;
    height: 200px;
    border: 1px solid black;
    margin: 20px;
    border-radius: 15px;
    background-color: #e7fbff;
    box-shadow: rgba(45, 35, 66, 0.4) 0 2px 4px,rgba(45, 35, 66, 0.3) 0 7px 13px -3px,#D6D6E7 0 -3px 0 inset;
    transition: box-shadow .15s,transform .15s; 
}
.outer-box:focus {
    border-color: rgba(0, 0, 0, 0.15);
    box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
    color: rgba(0, 0, 0, 0.65);
  }
  
  .outer-box:hover {
    transform: translateY(-1px);
  }
  
  .outer-box:active {
    border-color: rgba(0, 0, 0, 0.15);
    box-shadow: rgba(0, 0, 0, 0.06) 0 2px 4px;
    color: rgba(0, 0, 0, 0.65);
    transform: translateY(0);
  }

.footer{
    background-color: black;
    padding: 1px ;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    }



    /* The Modal (background) */
    .modal {
        display: none; /* Hidden by default */
        position: fixed; /* Stay in place */
        z-index: 100; /* Sit on top */
        padding-top: 40px; /* Location of the box */
        left: 9px;
        top: 10px;
       height: 590px;
       width: 950px;
       backdrop-filter: blur(10px); /* Apply blur effect */
       -webkit-backdrop-filter: blur(10px); 
        overflow: auto; /* Enable scroll if needed */
        background-color: rgb(0,0,0); /* Fallback color */
        background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
        opacity: 1;
        border-radius: 15px;
      }
      
      /* Modal Content */
      .modal-content {
        background-color: #fefefe;
        margin: auto;
        padding: 20px;
        border: 1px solid #888;
        width: 80%;
      }
      
      /* The Close Button */
      .close {
        color: #aaaaaa;
        float: right;
        font-size: 28px;
        font-weight: bold;
      }
      
      .close:hover,
      .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
      }
      img {
        display: block;
        margin-left: auto;
        margin-right: auto;
      }

      /* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

@-webkit-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0
  }

  to {
    top: 0;
    opacity: 1
  }
}

@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0
  }

  to {
    top: 0;
    opacity: 1
  }
}

.close {
  color: #ffffff;
  float: right;
  font-size: 28px;
  font-weight: bold;
  font-family: 'Times New Roman', Times, serif;
}

.close:hover,
.close:focus {
  color: #abf1ff;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 2px 16px;
  background-color: #1b1b38;
  color: #abf1ff;
  font-family: 'Times New Roman', Times, serif;
}

.modal-body {
  padding: 2px 16px;
}

.modal-footer {
  padding: 2px 16px;
  background-color: #1b1b38;
  color: #abf1ff;
}



.animated-button{
  padding: 0.6em 2em;
  border: none;
  outline: none;
  color: rgb(255, 255, 255);
  background: #111;
  cursor: pointer;
  position: relative;
  z-index: 0;
  border-radius: 10px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.animated-button:before {
  content: "";
  background: linear-gradient(
    45deg,
    #ff0000,
    #ff7300,
    #fffb00,
    #48ff00,
    #00ffd5,
    #002bff,
    #7a00ff,
    #ff00c8,
    #ff0000
  );
  position: absolute;
  top: -2px;
  left: -2px;
  background-size: 400%;
  z-index: -1;
  filter: blur(5px);
  -webkit-filter: blur(5px);
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  animation: glowing-button-85 20s linear infinite;
  transition: opacity 0.3s ease-in-out;
  border-radius: 10px;
}

@keyframes glowing-button-85 {
  0% {
    background-position: 0 0;
  }
  50% {
    background-position: 400% 0;
  }
  100% {
    background-position: 0 0;
  }
}

.animated-button:after {
  z-index: -1;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #222;
  left: 0;
  top: 0;
  border-radius: 10px;
}